Subject: (usr-tc) Associating IP pools with Modem Groups

From: Mike Tindor <[email-masked]>
Date: Mon, 06 Nov 2000 20:02:55 +0000

Is there a way to associate IP pools with modem groups?  For instance,
have an IP pool of 24 for each ADTS-E or an IP pool of 23 for each Prime
that we have, and associate that with slot:1 or slot:2 modem group.

Is this possible?  If so, could somebody provide me with an example to
configure it?

Thanks,

Mike Tindor
FIRST Internet

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.